How to install

sudo dnf upgrade --advisory=FEDORA-2016-62434295ca

This update has been submitted for testing by rdieter.

3 years ago

This update has been pushed to testing.

3 years ago
User Icon dandim commented & provided feedback 3 years ago
karma

Works good

spectacle: Failed dependencies: libKF5Screen.so.6()(64bit) is needed by spectacle-15.12.3-1.fc23.x86_64

User Icon lupinix commented & provided feedback 3 years ago
karma

works fine here

Package libkscreen-qt5-5.5.95-1.fc23.x86_64 from a copr repository provides libKF5Screen.so.7 & even with symbolic link libKF5Screen.so.6 to /usr/lib64/libKF5Screen.so.5.5.95 spectacle does not start :)

User Icon dhgutteridge commented & provided feedback 3 years ago
karma

No issues noted.

User Icon vinumoses commented & provided feedback 3 years ago
karma

Works for me.

User Icon hreindl commented & provided feedback 3 years ago
karma

works for me

rdieter edited this update.

3 years ago

This update has been submitted for stable by bodhi.

3 years ago
User Icon raphgro commented & provided feedback 3 years ago
karma

ok, workaround for b0rken autokarma

karma

This update has been pushed to stable.

3 years ago

Please login to add feedback.

Automated Test Results